RubyGems Navigation menu

coneco 1.7.1

Library for coneco.net webservice API

Gemfile
          gem 'coneco', '~> 1.7.1'
  
  
  
  
  
  
  

install
          gem install coneco
  
  
  
  
  
  
  

Authors:

  • kilynn

Owners:

Total downloads 5,364

For this version 1,914

Required Ruby Version: None

Links:

Versions:

  1. 1.7.1 - October 2, 2008 (30 KB)
  2. 0.0.2 - September 23, 2008 (29.5 KB)
  3. 0.0.1 - September 21, 2008 (29 KB)

Runtime Dependencies:

Development Dependencies: